package com.ihaoin.hooloo.device.data.po;

import java.io.Serializable;
import java.util.List;


public class ConfirmOrder implements Serializable {

    /**
     * 机器编码
     */
    private String machineCode;

    /**
     * 机器编码
     */
    private String seqNo;

    /**
     * 点单屏编码
     */
    private String screenNo;

    /**
     * 商品信息
     */
    private List<ConfirmGoods> goods;

    public String getMachineCode() {
        return machineCode;
    }

    public void setMachineCode(String machineCode) {
        this.machineCode = machineCode;
    }

    public String getScreenNo() {
        return screenNo;
    }

    public void setScreenNo(String screenNo) {
        this.screenNo = screenNo;
    }

    public List<ConfirmGoods> getGoods() {
        return goods;
    }

    public void setGoods(List<ConfirmGoods> goods) {
        this.goods = goods;
    }

    public String getSeqNo() {
        return seqNo;
    }

    public void setSeqNo(String seqNo) {
        this.seqNo = seqNo;
    }
}
